<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:background="?android:attr/selectableItemBackground"
    xmlns:tools="http://schemas.android.com/tools">

    <ImageView
        android:id="@+id/img_icon_in"
        android:layout_width="15dp"
        android:layout_height="15dp"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="15dp"
        android:scaleType="centerCrop"
        android:background="@drawable/tests_testhome_category"/>

    <TextView
        android:layout_gravity="center_vertical"
        tools:text="杰伦布朗刚测了"
        android:layout_marginLeft="6dp"
        android:id="@+id/tv_name_in"
        android:textColor="#999"
        android:textSize="12dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
    <TextView
        android:layout_gravity="center_vertical"
        tools:text="你的内心有几岁"
        android:layout_marginLeft="6dp"
        android:id="@+id/tv_title_in"
        android:textSize="12dp"
        android:textColor="#FAA05A"
        android:lines="1"
        android:ellipsize="end"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</LinearLayout>
